#include "time.h"
#include "usart.h"
#include <util/delay.h>

int main(void)
{
	time_init();
	usart_init();

	while(1)
	{
		_delay_ms(1000);
		unsigned int eigentime = get_eigentime();
		usart_putc((char) eigentime);
		usart_putc((char)(eigentime >> 8));
	}
	return 0;
}

